Bug 1310196 - Please update vnstat to 1.15
Please update vnstat to 1.15
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: vnstat (Show other bugs)
epel7
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 12:47 EST by Orion Poplawski
Modified: 2016-05-25 21:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: vnstat-1.15-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-25 21:18:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2016-02-19 12:47:36 EST
Description of problem:

Please update vnstat in EPEL7.  At the very least to fix:

Configuration file /usr/lib/systemd/system/vnstat.service is marked executable. Please remove executable permission bits. Proceeding anyway.

which is fixed in current master.

Version-Release number of selected component (if applicable):
1.11-21.el7
Comment 1 Adrian Reber 2016-02-20 15:32:54 EST
Can you try if http://koji.fedoraproject.org/koji/taskinfo?taskID=13068772 works on an EPEL7 system. Especially if the upgrade from 1.11 to 1.15 succeeds?
Comment 2 Orion Poplawski 2016-02-22 18:30:49 EST
Worked perfectly is seems.  Thanks.
Comment 3 Fedora Update System 2016-02-29 03:49:39 EST
vnstat-1.15-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-01e6aab883
Comment 4 Fedora Update System 2016-02-29 21:22:59 EST
vnstat-1.15-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-01e6aab883
Comment 5 Fedora Update System 2016-05-25 21:18:54 EDT
vnstat-1.15-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.